Changeset 113144 in spip-zone


Ignore:
Timestamp:
Dec 29, 2018, 11:48:52 AM (3 weeks ago)
Author:
eric@…
Message:

Le noiZetier nécessite la version non buguée de N-Core

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/noizetier/trunk/paquet.xml

    r113142 r113144  
    22        prefix="noizetier"
    33        categorie="maintenance"
    4         version="3.0.47"
     4        version="3.0.48"
    55        etat="dev"
    66        compatibilite="[3.2.0;3.2.*]"
     
    4040        <pipeline nom="insert_head" action="insert_head_css" inclure="noizetier_pipelines.php" />
    4141
    42         <necessite nom="ncore" compatibilite="[0.6.1;[" />
     42        <necessite nom="ncore" compatibilite="[0.6.2;[" />
    4343        <necessite nom="saisies" compatibilite="[2.28.0;[" />
    4444        <necessite nom="verifier" compatibilite="[1.6.3;[" />
Note: See TracChangeset for help on using the changeset viewer.